Skip to main content
GET
Read a handover

Authorizations

Authorization
string
header
required

An API key from frogbot deploy's sign-in, /api/cli/device/token, or the API keys page.

Path Parameters

id
string
required

The handover's id.

Response

OK

id
string
required

A document id.

kind
enum<string>
required
Available options:
app,
project
name
string
required
sender
string
required
fromWorkspace
string
required
email
string
required
expiresAt
string<date-time>
required
status
enum<string>
required
Available options:
pending,
accepted,
cancelled,
expired
recipient
boolean
required
workspaces
object[]
required
toWorkspace
string | null
required
people
object[]
required
canRemove
boolean
required